=== debian/control ===
Source: partman-dmraid
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-dmraid

Package: partman-dmraid
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 114), di-utils (>= 1.14), dmraid-udeb, dmsetup-udeb
Description: Adds support for Serial ATA RAID (dmraid) to partman
